Function
openTemp
Opens a temporary file.
openTemp(file)
openTemp(string)
Include Headers
seqan/file.h
Parameters

file | A File object. Types: File
string | An external string. Types: External String, MMap String

Remarks
After closing this file will automatically be deleted.
The openmode (see open) is OPEN_RDWR | OPEN_CREATE.
Return Values
A bool which is true on success.
Member of
MMap String, File
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58